<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sword Master</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Sword-Master-2019-4/digital-comic/794776</Web>
  <Volume>2019</Volume>
  <Summary>MYSTERIES UNLOCKED! LIN LIE delves 5000 years into the past to uncover the legendary origins of his magic sword -- and finally discovers his connection to the mysterious huntress JI SHUANG SHUANG! Meanwhile, in our second story, SHANG-CHI faces a teacher’s greatest nightmare. Can he trust Lin Lie in the fight against ARES, GOD OF WAR -- or must Shang-Chi wield the black sword himself?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794776], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
